import { defineConfig } from 'astro/config';

import mdx from '@astrojs/mdx';

import sitemap from '@astrojs/sitemap';

// https://astro.build/config
export default defineConfig({
    // Enable Svelte to support Svelte components.
    integrations: [mdx(), sitemap()],
    site: "https://ecobjetivos.h4ckdata.es"
});